# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 23:12:45 UTC 2016
pkgname = gst-libav
pkgver = 1.8.2-1
pkgdesc = Gstreamer libav Plugin
url = http://gstreamer.freedesktop.org/
builddate = 1465773165
packager = Arch Linux ARM Build System <builder+c0@archlinuxarm.org>
size = 404480
arch = aarch64
license = GPL
provides = gst-ffmpeg=1.8.2-1
depend = gst-plugins-base-libs
depend = bzip2
depend = ffmpeg
makedepend = python
